@charset "utf-8";

/* 초기화 */
html, body {position:relative;width:100%;height:100%;}
body {margin:0;padding:0;background:#fff;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;;font-size:1em}
input[type="submit"]{cursor:pointer}
button {cursor:pointer}
textarea {resize:none;}
select {margin:0}
table {border-collapse:collapse;}
p {margin:0;padding:0;word-break:keep-all;}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}
img {max-width:100%;height:auto;}
hr {display:none}
input[type=text],input[type=password], textarea {-webkit-transition:all 0.30s ease-in-out;-moz-transition:all 0.30s ease-in-out;-ms-transition:all 0.30s ease-in-out;-o-transition:all 0.30s ease-in-out;outline:none;}
input[type=text]:focus,input[type=password]:focus,  textarea:focus,select:focus {-webkit-box-shadow:0 0 5px #9ed4ff;-moz-box-shadow:0 0 5px #9ed4ff;box-shadow:0 0 5px #9ed4ff;border:1px solid #558ab7 !important;}
.placeholdersjs {color:#aaa !important;}

.container {position:relative;max-width:1340px;margin:auto;}
.container:after {display:block;visibility:hidden;clear:both;content:""}
span.br {display:block;content:"";}
span.no_br {display:inline-block;margin-left:5px;content:"";}

@media all and (max-width:1340px) {
	.container {width:100%;max-width:100%;padding:0 10px;}
}

/* 상단 */
#hd {position:relative;height:90px;}
#hd_logo {float:left;}
	#hd_logo a {display:block;padding:0 20px;font-family:'Kopub D Bold','Noto Sans Kr','NanumGothic','NanumG','나눔고딕','돋움';font-size:1.7em;font-weight:normal;line-height:90px;}
	#hd_logo a img {margin-right:10px;}
#gnb {float:right;position:relative;background:#fff;}
	#gnb_1dul {}
	#gnb_1dul:after {display:block;clear:both;content:"";visibility:hidden;}
	#gnb_1dul > .gnb_1dli {float:left;position:relative;}
	#gnb_1dul > .gnb_1dli+.gnb_1dli {margin-left:40px;}
	#gnb_1dul > .gnb_1dli > .gnb_1da {display:block;position:relative;padding:0 20px;font-size:1.6em;line-height:90px;}
	#gnb_1dul > .gnb_1dli > .gnb_1da:hover, #gnb_1dul > .gnb_1dli > .gnb_1da:active, #gnb_1dul > .gnb_1dli > .gnb_1da:focus {color:#e52e2e;}
	#gnb_1dul > .gnb_1dli > .gnb_1da:hover:after, #gnb_1dul > .gnb_1dli > .gnb_1da:active:after, #gnb_1dul > .gnb_1dli > .gnb_1da:focus:after {display:block;position:absolute;left:0;bottom:0;width:100%;height:5px;content:"";background:#e52e2e;}
	#gnb_1dul > .gnb_1dli > .gnb_1da.hover {color:#e52e2e;}
	#gnb_1dul > .gnb_1dli > .gnb_1da.hover:after {display:block;position:absolute;left:0;bottom:0;width:100%;height:5px;content:"";background:#e52e2e;}
	.gnb_2dul {display:none;position:absolute;top:90px;right:0;width:100%;border:1px solid transparent;border-radius:0 0 7px 7px;background:#fff;box-shadow:0 2px 5px rgba(0,0,0,.5);}
	#gnb_1dul > .gnb_1dli:nth-child(2) .gnb_2dul {width:250px;}
	.gnb_2dul > .gnb_2dli {border-top:1px dashed #ccc;}
	.gnb_2da {display:block;padding:10px;color:#080808;text-align:center;}
	a.gnb_2da:hover {color:#e52e2e;}
	.gnb_2da:focus, .gnb_2da:hover {color:#fff}
	.gnb_1dli_over .gnb_2dul, .gnb_1dli_over2 .gnb_2dul {display:block;}
#gnb .mn_all {display:none;position:absolute;right:0;top:10px;width:50px;height:50px;border:1px solid #e5e5e5;text-align:center;}
	#gnb .mn_all:before {content:"\f0c9";font-family:"FontAwesome";color:#808080;line-height:50px;}
	#gnb .mn_all:hover, #gnb .mn_all:active {border-color:#000;background:#222;}
	#gnb .mn_all:hover:before, #gnb .mn_all:active:before {color:#fff;}
#gnb_all {display:table;position:fixed;right:0;top:70px;width:100%;height:100%;background:#000;transform:translate(100%, 0);transition:all 0.75s ease-in-out;z-index:100 !important;}
	#gnb_all h2 {position:absolute;font-size:0;line-height:0;}
	#gnb_all .gnb_al_ul {display:table-cell;width:100%;height:100%;padding-top:10%;text-align:center;vertical-align:top;}
	#gnb_all .gnb_al_1dli {display:block;float:none;width:100%;}
	#gnb_all .gnb_al_1dli+.gnb_al_1dli {border-top:1px dashed rgba(255,255,255,.5);}
	#gnb_all .gnb_al_1dli .gnb_al_1da {display:block;font-family:'KoPub D Bold','NanumGothic','NanumG','나눔고딕',Dotum;font-size:1.1em;color:#fff;line-height:45px;text-transform:uppercase;}
	#gnb_all .gnb_al_1dli .gnb_al_1da:hover {color:#fc0;}
	#gnb_all .gnb_al_2dul {padding:10px 0;background:#fc0;}
	#gnb_all .gnb_al_2da {display:block;padding:0;color:#000;line-height:1.8em;text-transform:uppercase;}
	#gnb_all .gnb_al_2da:hover, #gnb_all .gnb_al_2da:active {color:#fff;background:#d30;}
	#gnb_all.active {-webkit-transform:translate(0, 0);transform:translate(0,0);transition:all 0.75s ease-in-out;z-index:20 !important;}

@media all and (max-width:940px) {
	#gnb_1dul > .gnb_1dli+.gnb_1dli {margin-left:20px;}
	#gnb_1dul > .gnb_1dli > .gnb_1da {font-size:1.5em;}
}
@media all and (max-width:768px) {
	#hd {height:70px;}
	#hd_logo a {padding:0;font-size:1.4em;line-height:70px;}
	#gnb_1dul {display:none;}
	#gnb .mn_all {display:block;}
}

/* 하단 */
#ft {position:relative;background:#2a2c4c;}
	#ft * {color:rgba(255,255,255,.75);}
	#ft .ft_bus {float:left;margin-right:50px;padding:50px;background:rgba(0,0,0,.2);transition:all 1s;}
	#ft:hover .ft_bus {background:rgba(0,0,0,.5);}
	#ft .ft_bus * {font-weight:normal;text-transform:uppercase;}
	#ft .ft_bus h2.tit {position:relative;margin:0 0 20px 0;padding:25px 0 0;font-family:'GmarketSansM','KoPub D Medium','Malgun Gothic','Noto Sans Kr','NanumGothic','NanumG','나눔고딕','돋움';font-size:1.1em;}
	#ft .ft_bus h2.tit::before {content:"";display:block;position:absolute;left:1px;top:0;width:10px;height:10px;background:rgba(255,255,255,1);}
	#ft .ft_bus ul {list-style:none;margin:0;padding:0;}
	#ft .ft_bus ul li a {display:block;font-size:.8em;color:rgba(255,255,255,.5);transition:all .2s;}
	#ft .ft_bus ul li a:hover {color:#625dc6;}
	#ft .ft_bus ul li+li {margin-top:5px;}
	#ft .ft_info {float:left;margin-top:35px;}
	#ft .ft_info h2.logo {margin:10px 0 20px;padding:0;font-family:'Kopub D Bold','Malgun Gothic','Noto Sans Kr','NanumGothic','NanumG','나눔고딕','돋움';font-size:1.5em;font-weight:normal;color:#fff;}
	#ft .ft_info dl {margin:5px 0 0;font-size:.92em;}
	#ft .ft_info dl:after {content:"";display:block;clear:both;visibility:hidden;}
	#ft .ft_info dt, #ft .ft_info dd {float:left;}
	#ft .ft_info dt {margin-right:25px;}
	#ft .ft_info dt span {display:inline-block;width:80px;padding:5px;border-radius:2px;font-family:'Kopub D Bold','Malgun Gothic','Noto Sans Kr','NanumGothic','NanumG','나눔고딕','돋움';color:#2a2c4c;text-align:center;background:#fff;}
	#ft .ft_info ul {margin-top:5px;}
	#ft .ft_info ul:after {content:"";display:block;clear:both;visibility:hidden;}
	#ft .ft_info ul li {float:left;}
	#ft .ft_info ul li+li {margin-left:25px;}
	#ft .ft_info ul li+li::before {content:"";display:inline-block;width:1px;height:15px;padding-left:25px;border-left:1px solid rgba(255,255,255,.3);vertical-align:middle;}
	#ft .ft_info .ft_copy {margin:20px 0 0;padding:0;font-size:.9em;color:rgba(255,255,255,.3);}
	#ft .ft_info .ft_copy strong a {color:rgba(255,255,255,.5);}
#top_btn {display:block;position:fixed;bottom:20px;right:20px;width:30px;height:30px;border:1px solid #333;border-radius:50%;color:#333;line-height:30px;text-align:center;z-index:90;background:rgba(255,255,255,0.5);overflow:hidden;z-index: 999;white-space:nowrap;visibility:hidden;opacity: 0;-webkit-transition:opacity .3s 0s, visibility 0s .3s;-moz-transition:opacity .3s 0s, visibility 0s .3s;transition:opacity .3s 0s, visibility 0s .3s;transition:all .3s;}
	#top_btn:hover {border-color:#3059c7;color:#fff;background:#3059c7;}
	#top_btn:hover i {color:#fff;}
	#top_btn.cd-is-visible, #top_btn.cd-fade-out, .no-touch #top_btn:hover {-webkit-transition:opacity .3s 0s, visibility 0s 0s;-moz-transition:opacity .3s 0s, visibility 0s 0s;transition: opacity .3s 0s, visibility 0s 0s;}
	#top_btn.cd-is-visible {visibility:visible;opacity:1;}
	#top_btn.cd-fade-out {opacity:.5;}
	.no-touch #top_btn:hover {opacity: 1;}
@media all and (max-width:1280px) {
	#ft .container {padding:0;text-align:center;}
	#ft .ft_bus {float:none;margin:0;padding:0;background:rgba(0,0,0,.2);}
	#ft .ft_bus:after {content:"";display:block;clear:both;visibility:hidden;}
	#ft .ft_bus h2.tit {position:absolute;font-size:0;line-height:0;visibility:hidden;}
	#ft .ft_bus h2.tit::before {display:none;}
	#ft .ft_bus ul {display:inline-block;margin:auto;padding:10px 0;}
	#ft .ft_bus ul li {float:left;padding-left:20px;}
	#ft .ft_bus ul li+li {margin:0 0 0 20px;border-left:1px solid rgba(255,255,255,.4);}
	#ft .ft_bus ul li a {font-size:.9em;line-height:1em;}
	#ft .ft_info {float:none;margin:0;padding:25px 20px;}
	#ft .ft_info dl {display:inline-block;width:90vh;margin:5px auto 0;}
}
@media all and (max-width:940px) {
	#ft .ft_info dl {display:block;width:100%;margin-bottom:20px;}
	#ft .ft_info dt, #ft .ft_info dd {float:none;}
	#ft .ft_info dt {margin:0 0 10px;text-align:left;}
	#ft .ft_info .ft_copy {margin-top:30px;}
}
@media all and (max-width:768px) {
	#ft .ft_bus {display:none;}
	#ft .ft_info dt {text-align:center;}
	#ft .ft_info ul li {float:none;padding:0;}
	#ft .ft_info ul li+li {margin:10px 0 0;}
	#ft .ft_info ul li+li::before {display:none;}
}

/* 메인 */
#m_vis {display:table;position:relative;width:calc(100% - 120px);height:calc(100% - 240px);margin:auto;background:url('../img/m_vis_bg.jpg') no-repeat center;background-size:cover;overflow:hidden;}
	#m_vis .innerWrap {display:table-cell;position:relative;width:100%;height:100%;text-align:right;vertical-align:top;}
	#m_vis .innerWrap blockquote {position:relative;margin:0;margin-top:10vh;}
	#m_vis .innerWrap blockquote .txt {display:block;font-weight:100;font-size:3.6em;color:#373565;}
	#m_vis .innerWrap blockquote .txt.txt1 {animation:anime1 1.5s .2s both;}
	#m_vis .innerWrap blockquote .txt.txt2 {margin:5px 0 25px;animation:anime1 1.5s 1.8s both;}
	#m_vis .innerWrap blockquote .txt.txt3 {font-size:2.8em;color:#fff;animation:anime2 1.4s 2.8s both;}
	#m_vis .innerWrap blockquote .txt.txt3 strong {display:inline-block;font-weight:900;font-size:1.6em;color:#fff;text-transform:uppercase;animation:anime3 .5s 3.5s both ease-out;}
	@keyframes anime1 {
		0% {opacity:0;transform:translateY(30px);}
		100% {opacity:1;transform:translateY(0);}
	}
	@keyframes anime2 {
		0% {opacity:0;}
		100% {opacity:1;}
	}
	@keyframes anime3 {
		0% {transform:scale(1.4);opacity:0;}
		100% {transform:scale(1);opacity:1;}
	}

#wrap_m, #wrap_m > #container {position:relative;}
#wrap_m {padding:100px 0;background:url('../img/m_cont_bg.png') no-repeat left center;}
#wrap_m > #container > .container > .innerWrap {display:table;width:100%;}
.m_news, .m_custom {display:table-cell;width:50%;vertical-align:top;}
.m_custom {position:relative;padding:35px 0;padding-left:70px;background:#313a2c;z-index:1;}
	.m_custom::before {content:"";display:block;position:absolute;right:0;bottom:0;width:0;height:0;border-top:70px solid transparent;border-right:70px solid rgba(255,255,255,1);}
	.m_custom::after {content:"";display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:url('../img/m_co_bg.jpg') no-repeat center;background-size:cover;opacity:.6;z-index:-1;}
	.m_custom blockquote {margin:0 0 25px;}
	.m_custom blockquote span.txt {font-family:'GmarketSansM','KoPub D Medium','Malgun Gothic','Noto Sans Kr','NanumGothic','NanumG','나눔고딕','돋움';font-size:1.7em;color:#fff;line-height:1.2em;}
	.m_custom blockquote span.br {display:block;}
	.m_custom ul.qk_ul {display:inline-block;list-style:none;margin:0 auto;padding:0;}
	.m_custom ul.qk_ul:after {display:block;clear:both;content:"";visibility:hidden;}
	.m_custom ul.qk_ul li {float:left;}
	.m_custom ul.qk_ul li+li {margin-left:10px;}
	.m_custom ul.qk_ul li a {display:block;padding:0 25px;border:1px solid rgba(255,255,255,.75);font-size:1.2em;color:#fff;line-height:50px;background:rgba(0,0,0,.35);transition:all .2s;}
	.m_custom ul.qk_ul li:nth-child(2) a {font-family:'GmarketSansM','KoPub D Medium','Malgun Gothic','Noto Sans Kr','NanumGothic','NanumG','나눔고딕','돋움';font-size:1em;text-transform:uppercase;}
	.m_custom ul.qk_ul li a:hover {background:rgba(0,0,0,.75);}
@media all and (max-width:1440px) {
	#m_vis {width:100%;}
}
@media all and (max-width:1024px) {
	#wrap_m {padding:50px 0 0;}
	#m_vis .innerWrap {text-align:center;vertical-align:middle;}
	#m_vis .innerWrap blockquote {margin:0;text-shadow:0 0 3px rgba(0,0,0,.5);z-index:2;}
	#m_vis .innerWrap blockquote .txt {color:rgba(255,255,255,.7);}
	#m_vis .innerWrap::after {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:100%;background:rgba(0,0,0,.2);z-index:0;}
	#wrap_m > #container > .container {padding:0;}
	#wrap_m > #container > .container > .innerWrap {display:block;width:100%;}
	.m_news, .m_custom {display:block;width:100%;}
	.m_custom {padding-left:0;text-align:center;}
	.m_custom::before {display:none;}
	.m_custom blockquote span.txt {font-size:1.5em;}
}
@media all and (max-width:768px) {
	#m_vis {height:calc(100% - 70px);}
	#m_vis .innerWrap blockquote .txt {font-weight:300;font-size:2.3em;}
	#m_vis .innerWrap blockquote .txt.txt3 {font-size:2.3em;}
	#m_vis .innerWrap blockquote .txt.txt3 strong {display:block;font-size:1.3em;letter-spacing:-0.02em;word-spacing:-0.1em;}
	.m_custom blockquote span.txt {font-size:1.2em;}
	.m_custom ul.qk_ul li {float:none;}
	.m_custom ul.qk_ul li+li {margin:10px 0 0 0;}
}

/* 서브 */
#wrap_s, #wrap_s > #container {position:relative;}
#wrap_s {margin-bottom:80px;}
#s_vis {display:table;position:relative;width:calc(100% - 120px);height:40vh;margin:auto;margin-bottom:80px;background-color:#ccc;background-repeat:no-repeat;background-position:center;background-size:cover;overflow:hidden;}
	#s_vis:before {content:"";position:absolute;left:0;top:0;width:0;height:0;border-bottom:40vh solid transparent;border-left:160vh solid rgba(85,65,115,.3);}
	#s_vis:after {content:"";position:absolute;left:0;bottom:0;width:0;height:0;border-top:35vh solid transparent;border-left:100vh solid rgba(0,0,0,.3);}
	#s_vis.s_vis_co {background-image:url('../img/s_vis_co.jpg');}
	#s_vis.s_vis_bbs {background-image:url('../img/s_vis_bbs.jpg');}
	#s_vis.s_vis_prod01 {background-image:url('../img/s_vis_prod1.jpg');}
	#s_vis.s_vis_prod02 {background-image:url('../img/s_vis_prod2.jpg');}
	#s_vis.s_vis_prod03 {background-image:url('../img/s_vis_prod3.jpg');}
	#s_vis > .innerWrap {display:table-cell;position:relative;width:100%;height:100%;text-align:center;vertical-align:middle;z-index:2;}
	#s_vis > .innerWrap > #container_title {font-weight:normal;text-shadow:1px 1px 5px rgba(0,0,0,.5);}
	#s_vis > .innerWrap > #container_title .ca {display:inline-block;font-size:2em;color:#fff;}
	#s_vis > .innerWrap > #container_title .ca:after {content:"\f105";display:inline-block;margin:0 15px;font-family:"FontAwesome";color:#fff;}
	#s_vis > .innerWrap > #container_title .subj {display:inline-block;font-family:'Kopub D Bold','Noto Sans KR','NanumGothic','NanumG','나눔고딕','돋움';font-size:3.5em;font-weight:normal;color:#fcff00;}
	#s_vis > .innerWrap > blockquote {margin:30px 0;font-family:'GmarketSansM','NanumSB','Noto Sans KR','NanumGothic','NanumG','나눔고딕','돋움';color:#fff;}
@media all and (max-width:1440px) {
	#s_vis {width:100%;}
}
@media all and (max-width:768px) {
	#s_vis {margin-bottom:40px;}
	#s_vis::before {display:none;}
	#s_vis::after {width:100%;height:100%;border:none;background:rgba(85,65,115,.3);}
	#s_vis > .innerWrap > blockquote {display:none;}
	#s_vis > .innerWrap > #container_title .ca {font-size:1.2em;}
	#s_vis > .innerWrap > #container_title .subj {font-size:2em;}
}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img {max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding:0;background:#000;color:#fff;text-align:left;position:relative}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding:10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject {background:#000;text-align:left}
.hd_pops_footer .hd_pops_close {background:#393939;position:absolute;top:0;right:0}

/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove .win_desc {text-align:center;display:block}
#copymove .tbl_wrap {margin:20px}
#copymove .win_btn {padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha2.png') no-repeat 0 0 ; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc {display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}

/* 체크박스 */
.selec_chk {position:absolute;top:0;left:0;width:0;height:0;opacity:0;outline:0;z-index:-1;overflow:hidden}
.chk_box {position:relative;}
.chk_box input[type="checkbox"] + label {position:relative;cursor:pointer;}
.chk_box input[type="checkbox"] + label span {width:30px;height:30px;display:block;background:#dcdcdc url('../img/chk.png') no-repeat 50% 50%;border:1px solid #ccc;border-radius:3px;}
.chk_box input[type="checkbox"] + label span:hover {background:#666 url('../img/chk.png') no-repeat 50% 50%;border-color:#333;}
.all_chk.chk_box input[type="checkbox"] + label span {border:none;width:28px;height:28px;background:#fff;} /* 상단 체크박스 */
.all_chk.chk_box input[type="checkbox"] + label span:before {content:"\f00c";font-family:"FontAwesome";color:#808080;line-height:28px;transition:all .2s;}
.all_chk.chk_box input[type="checkbox"] + label span:hover:before {color:#ff5817;}
.chk_box input[type="checkbox"]:checked + label {color:#aaa;}
.chk_box input[type="checkbox"]:checked + label span {background:#808080 url('../img/chk.png') no-repeat 50% 50%;border-color:#666;}
.all_chk.chk_box input[type="checkbox"]:checked  + label span:before {color:#fff;}

/* 글쓰기 체크박스 */
.bo_w_frm .chk_box {}
.bo_w_frm .chk_box label {}
.bo_w_frm .chk_box input[type="checkbox"] + label span, .bo_w_frm .chk_box input[type="checkbox"] + label span {display:block;width:30px;height:30px;border:1px solid #ccc;border-radius:3px;background:#dcdcdc url('../img/chk.png') no-repeat 50% 50%;}
.bo_w_frm .chk_box input[type="checkbox"]:checked + label {color:#ff5817;}
.bo_w_frm .chk_box input[type="checkbox"]:checked + label span {background:#ff5817 url('../img/chk.png') no-repeat 50% 50%;border-color:#ff5817;}
.bo_vc_w_wr .chk_box label span {display:inline-block !important;margin-right:10px;vertical-align:middle !important;}

/* 버튼 */
.bo_info {position:relative;margin:20px 0;}
	.bo_info:after {display:block;clear:both;content:"";}
.bo_total {float:left;margin-top:12px;font-size:.8em;color:#999;}
.bo_btn_li {float:right;}
	.bo_btn_li:after {display:block;clear:both;content:"";}
	.bo_btn_li li {float:left;margin-left:5px;}
	.bo_btn_li li label {display:block;height:30px;border:1px solid #dcdcdc;border-radius:3px;outline:none;line-height:30px;text-align:center;background:#fff;box-shadow:2px 2px 5px rgba(0,0,0,.1);cursor:pointer;}
.btn {display:inline-block;height:30px;padding:0 7px;border:1px solid #dcdcdc;border-radius:3px;outline:none;font-size:.9em;line-height:30px;text-align:center;background:#fff;box-shadow:2px 2px 5px rgba(0,0,0,.1);cursor:pointer;}
	.btn:hover {border-color:#ff5817;color:#fff;background:#ff5817;}
	.btn:before {margin-right:5px;font-family:"FontAwesome";color:#ff5817;}
	.btn:hover:before {color:#fff;}
	.btn.btn_admin:before {content:"\f13e";}
	.btn.btn_write:before {content:"\f040";}
	.btn.btn_sch:before {content:"\f002";}
	.btn.btn_del:before {content:"\f014";}
	.btn.btn_edit:before {content:"\f021";}
	.btn.btn_list:before {content:"\f0c9";}
	.btn.btn_sort:before {content:"\f021";}
.bo_btn_bt {float:right;position:relative;}
	.bo_btn_bt ul {display:inline-block;}
	.bo_btn_bt ul:after {display:block;clear:both;content:"";}
	.bo_btn_bt ul li {float:left;}
	.bo_btn_bt ul li+li {margin-left:5px;}
	.bo_btn_bt ul li .btn {display:block;height:auto;padding:0 20px;border-radius:4px;font-size:1em;font-weight:normal;color:#fff;line-height:35px;background:#aaa;transition:all .2s;}
	.bo_btn_bt ul li .btn:hover {border-color:inherit;background:#333;}
	.bo_btn_bt ul li span {display:inline-block;margin-left:7px;color:#fff;}
	.bo_btn_bt ul li .fa {color:#fff;}
	.bo_btn_bt ul li .btn_submit {background:#f84545;}
	.bo_btn_bt ul li .btn_list {background:#333;}
	.btm_btn {margin-bottom:100px;}
		.btm_btn ul {display:inline-block;margin:auto;}
		.btm_btn ul:after {display:block;clear:both;content:"";}
		.btm_btn ul li {float:left;}
		.btm_btn ul li+li {margin-left:10px;}
		.btm_btn ul li a {display:block;border-radius:3px;width:100px;color:#fff;line-height:40px;background:rgba(0,0,0,.2);}
		.btm_btn ul li a.list {background:rgba(0,0,0,.5);}

#bo_v_nb {position:relative;padding:20px 0;border-radius:5px;text-align:center;background-color:#f7f4f0;}
	#bo_v_nb ul {display:inline-block;margin:auto;}
	#bo_v_nb ul:after {display:block;clear:both;content:"";}
	#bo_v_nb ul li {float:left;}
	#bo_v_nb ul li+li {margin-left:10px;}
	#bo_v_nb ul li a, #bo_v_nb ul li span.no_data {display:block;border-radius:3px;width:100px;color:#fff;line-height:40px;background:rgba(0,0,0,.3);}
	#bo_v_nb ul li span.no_data {color:rgba(255,255,255,.5);}
	#bo_v_nb ul li a .fa {color:#fff;}
	#bo_v_nb ul li.list a {background:rgba(0,0,0,.75);}
	#bo_v_nb ul li a:hover {background:#d22424;}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#3a8afd;color:#fff;cursor:pointer;border-radius:3px}
.btn_submit:hover {background:#2375eb}
.btn_close {border:1px solid #dcdcdc;cursor:pointer;border-radius:3px;background:#fff}
a.btn_close {text-align:center;line-height:50px}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
.btn_cancel:hover {background:#aaa}
a.btn_frmline, button.btn_frmline {display:inline-block;width:128px;padding:0 5px;height:40px;border:0;background:#434a54;border-radius:3px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 검색 */
.bo_sch_wrap {display:none;width:100%;height:100%;position:fixed;top:0;left:0;z-index:999}
.bo_sch {position:absolute;top:50%;left:50%;background:#fff;text-align:left;width:330px;max-height:300px;margin-left:-125px;margin-top:-180px;overflow-y:auto;border-radius:5px;-webkit-box-shadow:1px 1px 18px rgba(0,0,0,0.2);-moz-box-shadow:1px 1px 18px rgba(0,0,0,0.2);box-shadow:1px 1px 18px rgba(0,0,0,0.2);border:1px solid #dde7e9;background:#fff;border-radius:3px}
.bo_sch:after {display:block;visibility:hidden;clear:both;content:""}
.bo_sch h3 {padding:15px;border-bottom:1px solid #e8e8e8}
.bo_sch legend {background:red}
.bo_sch form {padding:15px;display:block}
.bo_sch select {border:0;width:100%;height:40px;border:1px solid #d0d3db;border-radius:2px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075)}
.bo_sch .sch_bar {display:inline-block;width:100%;clear:both;margin-top:15px;border:1px solid #d0d3db;border-radius:2px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075)}
.bo_sch .sch_input {width:250px;height:38px;border:0;padding:0;background-color:transparent;float:left}
.bo_sch .sch_btn {height:38px;float:right;color:#656565;background:none;border:0;width:40px;font-size:15px}
.bo_sch .bo_sch_cls {position:absolute;right:0;top:0;color:#b5b8bb;border:0;padding:12px 15px;font-size:16px;background:#fff}
.bo_sch_bg {background:#000;background:rgba(0,0,0,0.1);width:100%;height:100%}
@media (max-width:768px) {
	.bo_sch {left:10px;right:10px;top:35%;width:auto;margin:0;}
	.bo_sch_bg {background:rgba(0,0,0,.75);}
}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0 5px;background:#fff;border-top:1px solid #ececec;border-bottom:1px solid #ececec} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:20px 0;font-weight:normal;text-align:center;border-bottom:1px solid #ececec;height:40px}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;padding:10px 5px;border-top:1px solid #ecf0f1;border-bottom:1px solid #ecf0f1;line-height:1.4em;height:60px;word-break:break-all}
.tbl_head01 tbody tr:hover td {background:#fafafa}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #d0d3db;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px}

.full_input {width:100%}
.half_input {width:49.5%}
.twopart_input {width:385px;margin-right:10px}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 ul {border-top:1px solid #ececec}
.list_01 li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.list_01 li:nth-child(odd) {background:#f6f6f6}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {text-align:center;padding:20px 0;color:#666}

/*폼 리스트*/
.form_01 h2 {font-size:1.167em}
.form_01 li {margin-bottom:10px}
.form_01 ul:after,
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 .left_input {float:left}
.form_01 .margin_input {margin-right:1%}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:right top !important}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.3em;height:50px;line-height:30px;padding:10px 20px;background:#fff;color:#000;-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
box-shadow:0 1px 10px rgba(0,0,0,.1)}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin-bottom:15px;padding:0 20px}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;background:#fff;text-align:center;padding:0 10px;border:1px solid #d6e9ff;border-radius:30px;margin-left:5px}
.new_win .win_ul li:first-child {margin-left:0}
.new_win .win_ul li a {display:block;padding:8px 0;color:#6794d3}
.new_win .win_ul .selected {background:#3a8afd;border-color:#3a8afd;position:relative;z-index:5}
.new_win .win_ul .selected a {color:#fff;font-weight:bold}
.new_win .win_desc {position:relative;margin:10px;border-radius:5px;font-size:1em;background:#f2838f;color:#fff;line-height:50px;text-align:left;padding:0 20px}
.new_win .win_desc i {font-size:1.2em;vertical-align:baseline}
.new_win .win_desc:after {content:"";position:absolute;left:0;top:0;width:4px;height:50px;background:#da4453;border-radius:3px 0 0 3px}
.new_win .frm_info {font-size:0.92em;color:#919191}
.new_win .win_total {float:right;display:inline-block;line-height:30px;font-weight:normal;font-size:0.75em;color:#3a8afd;background:#f6f6f6;padding:0 10px;border-radius:5px}
.new_win .new_win_con {margin:20px 0;padding:20px}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .new_win_con2 {margin:20px 0}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn {text-align:center}
.new_win .btn_close {height:45px;width:60px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:45px;font-weight:bold;font-size:1.083em}

/* 검색결과 색상 */
.sch_word {color:#fff;background:#ff005a;padding:2px 5px 3px;line-height:18px;margin:0 2px}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
.sv_wrap .sv:before {content:"";position:absolute;top:-6px;left:15px;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0 10px;line-height:30px;width:100px;font-weight:normal;color:#bbb}
.sv_wrap .sv a:hover {background:#000;color:#fff}
.sv_member {color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;float:left;display:inline-block}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#eee;border:1px solid #eee}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px}
.pg_page:hover {background-color:#fafafa}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#fafafa}

.pg_current {display:inline-block;background:#3a8afd;border:1px solid #3a8afd;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

